:root {
  --primary: #7FA99B;
  --accent: rgba(127, 169, 155, 0.8);
  --adblock: rgba(127, 169, 155, 0.75);
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
}




/* Rgister now section  */
/* ====================================== */
.register-content {
position: relative;
background: url(/assets/globo/img/content/register_bg.jpg) top center no-repeat;
}
.register-content h1 {
margin: 0;
color: #fff;
font-weight: 400;
font-size: 30px;
font-family: 'Raleway', sans-serif;
padding: 40px 0;
background: #313a46;
text-align: center;
text-transform: uppercase;
}
.register-content .registration-details {
padding: 100px 100px;
background-color: var(--adblock);
}
.register-content .registration-details .container {
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
}
.register-content .registration-details .regular-member {
float: left;
}
.register-content .registration-details .box {
position: relative;
width: 35%;
padding: 30px;
text-align: center;
border: 3px solid #fff;
border-radius: 3px;
color: #ffff;
}
.register-content .registration-details .box h2 {
margin: 0;
text-transform: uppercase;
font-size: 26px;
padding-bottom: 20px;
font-weight: 400;
}
.register-content .registration-details .box-features {
display: inline-block;
text-align: left;
}
.register-content .registration-details .box p {
margin-bottom: 10px;
font-weight: 700;
}
.register-content .registration-details .box p .fa {
padding-right: 6px;
}
.register-content .registration-details .box a {
margin-top: 15px;
font-size: 13px;
}
.register-content .registration-details .alternate {
float: left;
margin: 70px 60px;
}
.register-content .registration-details .alternate h2 {
text-align: center;
margin: 0;
height: 90px;
width: 90px;
line-height: 90px;
font-size: 26px;
background-color: #fff;
color: var(--primary);
border-radius: 50%;
}
.register-content .registration-details .business-member {
float: left;
}
@media (max-width: 1200px) {
.register-content .registration-details {
padding: 50px 0;
  }
}
@media (max-width: 768px) {
.register-content .registration-details .alternate {
margin: 100px 20px;
  }
}
@media (max-width: 600px) {
.register-content .registration-details .container {
flex-direction: column;
  }
.register-content .registration-details .box,
.register-content .registration-details .alternate,
.register-content .registration-details .business-member {
float: none;
  }
.register-content .registration-details .box {
width: 100%;
  }
.register-content .registration-details .alternate {
height: auto;
text-align: center;
margin: 20px 0;
  }
}
